EDIT - feature request #9003

Find suitable symbols for excluded, unplaced, placement doubtful (dataportal)
05/06/2020 11:25 AM - Andreas Mdller

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: normal

Description

this duplicates #9002 but for the dataportal part.

For description see there.

Related issues:
Related to EDIT - feature request #9010: Display taxon node status excluded, ... Closed

Is duplicate of EDIT - feature request #9002: Find suitable symbols for exclu... New

Associated revisions

Revision 9ab63b7f - 05/28/2020 01:02 PM - Andreas Miiller
ref #9002 Add symbols to TaxonNodeStatus

History

#1 - 05/06/2020 11:25 AM - Andreas Miiller

- Related to feature request #9002: Find suitable symbols for excluded, unplaced, placement doubtful added

#2 - 05/13/2020 04:20 PM - Andreas Kohlbecker

- Related to feature request #9010: Display taxon node status excluded, unplaced, placement doubtful on taxon page and taxon tree and show taxon
node status note and taxon node source on taxon page added

#3 - 05/13/2020 04:20 PM - Andreas Kohlbecker

in #9002 it is requested to use the same symbols in the dataportal as in the taxeditor. So this ticket is kind of needless since there is no task of finding
symbols for the dataportal.

| only can guess that you created this ticket with the intention that the taxon node status are to be displayed in the portal as discussed recently. Since
this is only my personal anticipation | will not change the ticket but will create a new one .. #9010

#4 - 05/13/2020 04:21 PM - Andreas Kohlbecker
- Status changed from New to Feedback

- Assignee changed from Andreas Kohlbecker to Andreas Miller

#5 - 05/14/2020 12:58 AM - Andreas Miiller
- Status changed from Feedback to New

- Assignee changed from Andreas Miller to Andreas Kohlbecker

| think | created this ticket because it is not possible to add 2 assignees and 2 categories to a ticket. As it is a ticket for both TaxEditor and Dataportal
and therefore for you and KL | created 2 related tickets to remind you both that this is an issue for 5.15 for each of you.
At least | think that was the idea.

Once the ticket is solved the other one should be closed as well as duplicate.

#6 - 05/28/2020 01:06 PM - Andreas Miiller
| added getSymbol() to TaxonNodeStatus

#7 - 05/28/2020 05:16 PM - Andreas Kohlbecker
- Category changed from cdm-dataportal to cdm
- Status changed from New to Resolved
- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

- % Done changed from 0 to 50

this has been implemented in cdmlib, so | am changing the category.

You can close this issue.

#8 - 05/28/2020 10:07 PM - Andreas Miiller
- Category changed from cdm to cdmlib
- Status changed from Resolved to Duplicate

- % Done changed from 50 to 100

As this is handled in cdmlib now we can close the ticket as duplicate as explained above.

#9 - 05/28/2020 10:07 PM - Andreas Miuller

- Related to deleted (feature request #9002: Find suitable symbols for excluded, unplaced, placement doubtful)

#10 - 05/28/2020 10:08 PM - Andreas Miiller

- Is duplicate of feature request #9002: Find suitable symbols for excluded, unplaced, placement doubtful added

#11 - 05/28/2020 10:08 PM - Andreas Miiller

- Target version deleted (Release 5.15)
